#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.4.2
visibility:           public
id:                   modern-uri-0.3.4.2-99p7HUKROmG9JTBanceuRK
key:                  modern-uri-0.3.4.2-99p7HUKROmG9JTBanceuRK
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  9b46be609a0e6ba9d7a8368ff92c6ab2
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/modern-uri-0.3.4.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/modern-uri-0.3.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/modern-uri-0.3.4.2
hs-libraries:         HSmodern-uri-0.3.4.2-99p7HUKROmG9JTBanceuRK
depends:
    QuickCheck-2.14.2-DzuaYPVhvhE9ZwGc9FheI3 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd deepseq-1.4.5.0
    exceptions-0.10.4 megaparsec-9.2.0-DOqqM4bOk8V75QdsXnG6rD mtl-2.2.2
    profunctors-5.6.2-9y3HYKMfOfo4S5NmF5JVHT
    reflection-2.1.6-9rhGVgJeSUaI4B7bmfZXRR
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

